ONLINE
STORE
"ASK THE BACH MAN"
FORUM
PARTS, SERVICE,
& INFORMATION
CATALOGS AND
BROCHURES

Welcome, Guest. Please login or register.
Did you miss your activation email?
November 23, 2017, 09:55:46 PM
Home Help Search Login Register
News: Please read the Forum Code of Conduct   >>Click Here <<
+  Bachmann Message Board
|-+  Discussion Boards
| |-+  E-Z App
| | |-+  Getting a “Connection timed out” error when trying to load a firmware update
« previous next »
Pages: [1] Print
Author Topic: Getting a “Connection timed out” error when trying to load a firmware update  (Read 718 times)
RT_Coker

View Profile
« on: September 29, 2017, 07:44:30 PM »

Getting a “Connection timed out” error after a brief “firmware downloaded and ready” message when trying to load new firmware version 3.45 over 3.21.  Loco is a new Bachmann FTA and everything else appears to be working.  Error occurs with in both the latest downloads of the Bachmann and BlueRail Train Apps on two different Android devices.
Can anybody help?  Thank You!
Bob
Logged
Yardmaster
Administrator


View Profile
« Reply #1 on: September 29, 2017, 11:57:33 PM »

Check your connection to the internet. Is the WiFi or wireless connected to the internet?
Logged
RT_Coker

View Profile
« Reply #2 on: September 30, 2017, 07:40:18 AM »

The internet connect is good.  The apps downloaded and the EZ “firmware” downloaded according to the app message “firmware downloaded and ready”.
Bob
Logged
RT_Coker

View Profile
« Reply #3 on: October 07, 2017, 03:52:50 PM »

I browed an ios device, downloaded the BlueRail ios app, and successfully updated the loco-firmware to 3.45.  The loco ran fine with the ios device.  Now the problem is that the loco will not run with either android Bachmann or BlueRail app.
Help appreciate! Thank You!
Bob
Logged
RT_Coker

View Profile
« Reply #4 on: October 07, 2017, 05:54:26 PM »

The android apps on both my android devices would run the loco with loco-firmware 3.21.  But my apps on my android (4.4.4) phone would not work with loco-firmware 3.45.  But, finally some good news, the BlueRail app on my android (5.1.1) tablet works with loco-firmware 3.45.  So I finally have a working android/3.45 setup, and can “play”.
Bob
Logged
Pages: [1] Print 
« previous next »
Jump to:  
Powered by SMF | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!